
#include <touchgfx/Font.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::GlyphNode glyphs_Asap_Regular_13_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
 {     0,  32,   0,   0,   0,   0,   3, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {     0,  37,  10,   9,   9,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {    45,  40,   4,  14,  11,   0,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {    73,  41,   4,  14,  11,   0,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   101,  44,   2,   3,   1,   0,   3, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   104,  45,   4,   1,   4,   0,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   106,  46,   2,   2,   2,   0,   3, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   108,  48,   7,   9,   9,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   144,  49,   7,   9,   9,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   180,  50,   7,   9,   9,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   216,  51,   7,   9,   9,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   252,  52,   7,   9,   9,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   288,  53,   7,   9,   9,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   324,  54,   7,   9,   9,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   360,  55,   7,   9,   9,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   396,  56,   7,   9,   9,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   432,  57,   7,   9,   9,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   468,  58,   2,   7,   7,   0,   3, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   475,  65,   8,   9,   9,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   511,  66,   7,   9,   9,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   547,  67,   8,   9,   9,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   583,  68,   8,   9,   9,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   619,  69,   6,   9,   9,   1,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   646,  70,   5,   9,   9,   1,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   673,  71,   8,   9,   9,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   709,  72,   8,   9,   9,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   745,  73,   2,   9,   9,   1,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   754,  74,   5,   9,   9,   0,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   781,  76,   6,   9,   9,   1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   808,  77,   9,   9,   9,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   853,  78,   8,   9,   9,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   889,  79,   9,   9,   9,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   934,  80,   7,   9,   9,   1,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   970,  82,   7,   9,   9,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1006,  83,   7,   9,   9,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1042,  84,   7,   9,   9,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1078,  85,   8,   9,   9,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1114,  86,   8,   9,   9,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1150,  88,   8,   9,   9,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1186,  89,   8,   9,   9,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1222,  97,   7,   7,   7,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1250,  98,   6,  10,  10,   1,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1280,  99,   6,   7,   7,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1301, 100,   7,  10,  10,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1341, 101,   7,   7,   7,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1369, 102,   5,  10,  10,   0,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1399, 103,   7,  10,   7,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1439, 104,   6,  10,  10,   1,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1469, 105,   2,  10,  10,   1,   3, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1479, 106,   4,  13,  10,  -1,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1505, 107,   6,  10,  10,   1,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1535, 108,   3,  10,  10,   1,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1555, 109,  11,   7,   7,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1597, 110,   7,   7,   7,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1625, 111,   7,   7,   7,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1653, 112,   7,  10,   7,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1693, 113,   7,  10,   7,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1733, 114,   4,   7,   7,   1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1747, 115,   5,   7,   7,   0,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1768, 116,   5,   9,   9,   0,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1795, 117,   7,   7,   7,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1823, 118,   7,   7,   7,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1851, 119,  10,   7,   7,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1886, 120,   7,   7,   7,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1914, 121,   6,  10,   7,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1944, 122,   6,   7,   7,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1965, 229,   7,  10,  10,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2005, 230,  11,   7,   7,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2047, 235,   7,   9,   9,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2083, 239,   4,   9,   9,   0,   3, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2101, 248,   7,   7,   7,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2129,8216,   3,   3,  10,   0,   3, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2135,8217,   3,   3,  10,   0,   3, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0}
};

